<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="041410e53a34ebb67df956be7b1fcad7">
  <dict>
    <!--2024-05-31 14:51:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
